package jp.ac.osaka_u.sanken.util;

/**
 * EditableListの項目<br/>
 * 現実装ではString限定
 * @author mouse
 *
 */
public class EditableListItem {
	public final String text;
	public final boolean deleteable;

	/**
	 *
	 * @param text
	 * @param deleteable
	 */
	public EditableListItem(String text, boolean deleteable) {
		this.text = text;
		this.deleteable = deleteable;
	}
	@Override
	public String toString() {
		return text;
	}
}